<!DOCTYPE html>
<html lang="en">
<head>
<title>Linux Bier Wanderung BlackBerry Messenger group</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="Concrete/cmun-concrete.css" rel="stylesheet" type="text/css" />
<link href="Serif/cmun-serif.css" rel="stylesheet" type="text/css" />
<link href="favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>



<style type="text/css">
body { font-family: "Computer Modern Serif", sans-serif; font-size: 13pt; font-weight: normal; }
h1 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h2 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h3 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
p { text-align: justify; }


</style>

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->

</head>

<body>

<div class="container">



<div class="navbar navbar-default navbar-static-top" role="navigation">
<ul class="nav navbar-nav">

<li><a href="index.html">Home</a></li>

<li><a href="more.html">Information</a></li>

<li><a href="shirt.html">T-shirts</a></li>

<li><a href="travel.html">Travel</a></li>

<li><a href="accomodation.html">Accomodation</a></li>

<li><a href="new.html">New attendees</a></li>

<li><a href="activities.html">Activities</a></li>

<li><a href="contact.html">Contact</a></li>

</ul>
</div>
<div class="page-header">
<h1>Linux Bier Wanderung BlackBerry Messenger group</h1>
</div>

<div class="col-md-12">



<p>You are most welcome to join the Linux Bier Wanderung
<abbr title="BlackBerry Messenger">BBM</abbr> group.
If you own a BlackBerry, you can open the pre-installed BBM client application
and use it to scan the bar code below to join the chat group.
iOS and Android users can easily
install the <a href="http://uk.blackberry.com/bbm.html">BBM application</a>
for their device.  Jolla / Sailfish / Meego users
<a href="http://www.jollatides.com/2013/12/17/bbm-running-on-jolla-and-integrated-in-notifications/">can
install the BBM application via the magic Android compatibility layer</a>.
Windows Phone users may
<a href="https://www.windowsphone.com/en-us/store/purchase/validate?app=611e38dd-52a4-493c-9bec-cd4351d9d3e3&apptype=regular&offer=79e05c46-cf2b-48b4-92e6-3d77edeb452f&signin=true">install their BBM application</a>.
See you there!

<p>Scan the barcode below using your BBM client to join the group.
<p>
<img src="bbmbarcode.png" width="369" height="369" title="The Linux Bier Wanderung BlackBerry Messenger group"  />



<hr />
<p lang="en">
<small>If you have any useful information which I can add to this
page I would be grateful if you could email it to
<a href="mailto:lbw2014@xn--vdaa.be">lbw2014@&thorn;&thorn;.be</a>.
Patches to this site, styling or content, are also welcome, whether via github or via
<code>git-format-patch</code>.  The source may be found at
<a href="https://github.com/davel/lbw2014holdingpage">https://github.com/davel/lbw2014holdingpage</a>.</small>

</div>

</div>

<script src="jquery-1.11.1.min.js" type="application/javascript"></script>
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>

</body>

</html>


